<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:ace="http://www.icefaces.org/icefaces/components"
      xmlns:ui="http://java.sun.com/jsf/facelets">

<h:head>
    <title>Лабораторная <h:outputText value="#{info.VERSION}"/></title>
    <link href="static/style/style.css" rel="stylesheet"/>
    <link href="static/style/w3.css" rel="stylesheet"/>
</h:head>

<h:body>
    <header>
        <h1 style="margin-top: 5px; margin-bottom: -5px;">
            <button class="w3-btn w3-border-0" id="reload">Попадание в область</button>
        </h1>
        <h:outputText value="#{info.AUTHOR}"/> группа <h:outputText value="#{info.GROUP}"/> <br/>
        Вариант <h:outputText value="#{info.VARIANT}"/>
    </header>

    <article class="work">
        <div id="clock">
            <p class="date">{{ date }}</p>
            <p class="time">{{ time }}</p>
        </div>

        <h:form style="position: relative; top: 45%;">
            <h:commandButton
                    styleClass="history-button buttons w3-btn w3-white w3-border w3-border-green w3-round-xlarge"
                    action="goonview"
                    value="Войти на сайт"
            />
        </h:form>

    </article>

    <footer>Copyright. All rights reserved. 2019</footer>

    <script src="/static/js/index.js"></script>
</h:body>
</html>